<html>
	<head>
		<title>Git Demonstration</title>
	</head>
	<body>
		<h1>Hello World!</h1>

		<h2>My name is Vea, I like cats.</h2>

		<p>
			I live in Imus, Cavite. I like playing gacha games.
		</p>
	</body>
</html>